<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_program', language 'zh_cn_wp', version '3.11'.
 *
 * @package     tool_program
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = '动作';
$string['active'] = '启用';
$string['activeprograms'] = '启用计划';
$string['activeprogramslink'] = '<a href="{$a->href}">启用计划: {$a->count}</a>';
$string['addcourses'] = '新增课程';
$string['addcourseslist_help'] = '可以选择一个或多个课程。';
$string['addset'] = '新增集合';
$string['addsetorcourse'] = '新增一组或一门课程';
$string['afterallocationwindowstarts'] = '指派开始之后';
$string['afterduedate'] = '截止日期之后';
$string['afterstartdate'] = '开始日期之后';
$string['afteruserallocationdate'] = '用户指派日期之后';
$string['allinanyorder'] = '全部以任何顺序';
$string['allinorder'] = '全部按照顺序';
$string['allocateusers'] = '指派用户';
$string['allocationdate'] = '指派日期';
$string['allocationdateonorafter'] = '指派日期或之后';
$string['allocationenddate'] = '指派结束日期';
$string['allocationenddate_help'] = '将用户指派到此计划的结束日期';
$string['allocationfor'] = '\'{$a}\' 的指派';
$string['allocationsource'] = '指派来源';
$string['allocationstartdate'] = '指派开始日期';
$string['allocationstartdate_help'] = '将用户指派到此计划的开始日期';
$string['allocationwindow'] = '指派窗口';
$string['allowdirectallocation'] = '允许直接指派';
$string['allowdirectallocation_help'] = '允许将用户直接指派到此计划中';
$string['archive'] = '归档';
$string['archived'] = '已归档';
$string['archivedconfirmation'] = '您确定要将计划 \'{$a}\' 归档吗？已归档的计划将不再适用于管理员或学员，并且只能在历史报告中查看。';
$string['archivedon'] = '归档于';
$string['archivedprograms'] = '已归档的计划';
$string['assfirstchildof'] = '作为 "{$a}" 的第一个子项目';
$string['associatedcertification'] = '相关的检定';
$string['associatedcertifications'] = '相关的检定';
$string['atleast'] = '至少';
$string['availability'] = '可用性';
$string['available'] = '可用的';
$string['baseset'] = '基本集合';
$string['beforeenddate'] = '在结束日期之前';
$string['calendar'] = '时间表';
$string['calendarduedate'] = '计划 {$a} 的截止日期';
$string['calendarenddate'] = '计划 {$a} 的结束日期';
$string['certification'] = '检定';
$string['certificationdateactive'] = '检定必须于以下日期前完成';
$string['certificationdatecompleted'] = '检定已完成';
$string['certificationdatecompletedexpired'] = '它将在 {$a} 到期';
$string['certificationdateexpired'] = '检定已过期';
$string['certificationdateoverdue'] = '检定到期了';
$string['certificationduedate'] = '检定到期日';
$string['completeallinanyorder'] = '以任何顺序全部完成';
$string['completeallinorder'] = '按顺序全部完成';
$string['completeatleast'] = '至少完成';
$string['completed'] = '已完成';
$string['completedprogramslink'] = '<a href="{$a->href}">已完成的计划: {$a->count}</a>';
$string['completion'] = '完成';
$string['completion_help'] = '要应用于集合的完成类型';
$string['completionatleast'] = '至少完成';
$string['completioncriteria'] = '完成标准';
$string['completioncriteriagroup_help'] = '请为此特定集合选择完成标准';
$string['completiondate'] = '完成日期';
$string['completiondateonorafter'] = '完成日期或之后';
$string['conditionprogramcompleted'] = '已完成的计划';
$string['conditionprogramcompleteddescription'] = '计划 \'{$a}\\ 中具有「已完成」状态的用户';
$string['conditionprogramnotcompleted'] = '未完成的计划';
$string['conditionprogramnotcompleteddescription'] = '计划 \'{$a}\' 中没有「已完成」状态的用户';
$string['conditionprogramoverdue'] = '已逾期的计划';
$string['conditionprogramoverduedescription'] = '计划 \'{$a}\\ 中具有「已逾期」状态的用户';
$string['conditionprogramsuspended'] = '已暂停的计划';
$string['conditionprogramsuspendeddescription'] = '计划 \'{$a}\\ 中具有「已暂停」状态的用户';
$string['conditionuserallocated'] = '指派给计划的用户';
$string['conditionuserallocateddescription'] = '指派给计划 \'{$a}\\ 的用户';
$string['conditionusernotallocated'] = '未指派给计划的用户';
$string['conditionusernotallocateddescription'] = '未指派给计划 \'{$a}\' 的用户';
$string['confirmdeletecourse'] = '您确定要从计划中移除课程 \'{$a}\' 吗？';
$string['confirmdeleteprogram'] = '您确定要删除计划 \'{$a}\' 和所有相关数据吗？此操作无法撤销。';
$string['confirmdeleteset'] = '您确定要删除集合 \'{$a}\' 并移除其中的所有课程吗？';
$string['confirmdeleteuserallocation'] = '您确定要完全删除指派的用户 \'{$a}\' 和相关数据吗？此操作无法撤销。';
$string['confirmduplicate'] = '将制作一份复本，包括计划内容和排程，但不包括用户。';
$string['confirmresetprogress'] = '您确定要重置此用户的计划进度吗？';
$string['containscourse'] = '包含课程';
$string['content'] = '内容';
$string['continue'] = '继续';
$string['copy'] = '复制';
$string['course'] = '课程';
$string['coursealreadyinset'] = '课程已经在这个集合';
$string['courses'] = '课程';
$string['dateoverriden'] = '日期被覆盖';
$string['datetypeabsolute'] = '选择日期';
$string['datetypenone'] = '未定义';
$string['dayssinceallocation'] = '自指派后的天数';
$string['daystakingprogram'] = '参与计划的天数';
$string['default'] = '预设';
$string['deleteuserallocation'] = '删除用户指派';
$string['description'] = '描述';
$string['duedate'] = '截止日期';
$string['duedate_help'] = '计划截止日期';
$string['duedateonorafter'] = '截止日期或之后';
$string['duplicate'] = '复制';
$string['dynamic'] = '动态';
$string['dynamicrules'] = '动态规则';
$string['dynamicrulesplugincheck'] = '没有插件「tool_dynamicrules」是不能查看动态规则列表的';
$string['dynamicrulewarningdeallocation'] = '如果用户是由另一个动态规则指派的，则只能进行未指派，手动指派不会受到影响。';
$string['editcontent'] = '编修内容';
$string['editdetails'] = '编修细节';
$string['editprogram'] = '编修计划 \'{$a}\'';
$string['editprogramname'] = '编修计划名称';
$string['editprogramsettings'] = '编修计划设定';
$string['editsetname'] = '编修集合名称';
$string['enddate'] = '结束日期';
$string['enddate_help'] = '结束此计划的日期';
$string['enrol'] = '选课';
$string['enrolled'] = '已选课';
$string['entityprogram'] = '计划';
$string['entityprogramcompletion'] = '完成用户';
$string['entityprogramset'] = '计划集合';
$string['entityprogramusers'] = '指派用户';
$string['errorbasesetnotfound'] = '未找到基本集合';
$string['errorcannotresetprogram'] = '无法重置计划';
$string['errorcantallocateusers'] = '无法指派用户';
$string['errorcantcreateset'] = '无法建立集合';
$string['errorcantdeletenotarchivedprogram'] = '无法删除未归档计划';
$string['errorcantselfenrol'] = '无法自行选课';
$string['errorcertificationnotfound'] = '未找到检定';
$string['errorhelperactionnotallowed'] = '不允许助手操作';
$string['errorinvaliddate'] = '无效的日期';
$string['errorinvalidprogram'] = '无效的计划';
$string['errorinvalidprogramitemmove'] = '移动无效的计划项目';
$string['errorloadingprogram_mobile'] = '读取计划时错误';
$string['errormissingenrolprogramplugin'] = '缺少计划选课外挂';
$string['errornopermissionmanageprograms'] = '没有管理计划的权限';
$string['errornopermissionmanageusers'] = '没有管理用户的权限';
$string['errornopermissionviewprograms'] = '没有察看计划的权限';
$string['errornopermissionviewreports'] = '没有察看报告的权限';
$string['errorprogramnotfound'] = '未找到计划';
$string['errorreporttypedoesnotexist'] = '报告类型不存在';
$string['errorusercantbeallocated'] = '用户无法指派';
$string['eventcourseadded'] = '已新增课程';
$string['eventcourseremoved'] = '已移除课程';
$string['eventcourseupdated'] = '已更新课程';
$string['eventprogramcompleted'] = '已完成计划';
$string['eventprogramcreated'] = '已建立计划';
$string['eventprogramdeleted'] = '已删除计划';
$string['eventprogramupdated'] = '已更新计划';
$string['eventsetcompleted'] = '已完成集合';
$string['eventsetcreated'] = '已建立集合';
$string['eventsetdeleted'] = '已删除集合';
$string['eventsetupdated'] = '已更新集合';
$string['eventuserallocated'] = '已指派用户';
$string['eventuserdeallocated'] = '已取消指派用户';
$string['futureallocation'] = '未来的指派';
$string['idnumber'] = 'ID 号码';
$string['inprogress'] = '进行中';
$string['locked'] = '已锁定';
$string['lockedreasonparent'] = '除非：集合 {$a} 可用，否则不可用。';
$string['lockedreasonpreviouscourse'] = '除非：之前的课程 {$a} 标记为已完成，否则不可用。';
$string['lockedreasonpreviousset'] = '除非：之前的集合 {$a} 标记为已完成，否则不可用。';
$string['maincompletion'] = '主要完成';
$string['manual'] = '手动';
$string['messageprovider:programcompleted'] = '已完成计划';
$string['messageprovider:programuserallocated'] = '已指派用户';
$string['messageprovider:programuserdeallocated'] = '已取消指派用户';
$string['missingcourse'] = '缺少课程';
$string['missingfullname'] = '缺少计划名称。';
$string['missingprogram'] = '缺少计划';
$string['missingsetname'] = '缺少集合名称';
$string['name'] = '名称';
$string['never'] = '从不';
$string['newnameforset'] = '\'{$a}\' 的新名称';
$string['newprogram'] = '新计划';
$string['notarchived'] = '未归档';
$string['notcompleted'] = '未完成';
$string['notenrolledprograms_mobile'] = '您没有加入任何计划';
$string['notificationmsgprogramcompleted'] = '恭喜！您完成了 \'{$a}\' 计划。';
$string['notificationmsgprogramuserallocated'] = '您已被指派到 \'{$a}\' 计划。';
$string['notificationmsgprogramuserdeallocated'] = '您已从 \'{$a}\' 计划中取消指派。';
$string['notificationsubjectprogramcompleted'] = '计划 \'{$a}\' 已完成';
$string['notificationsubjectprogramuserallocated'] = '指派给 \'{$a}\\ 计划';
$string['notificationsubjectprogramuserdeallocated'] = '从 \'{$a}\\ 计划中取消指派';
$string['notset'] = '未定义';
$string['notsuspended'] = '未暂停';
$string['notvisible'] = '不可见';
$string['nousersselected'] = '您需要至少选择一个用户';
$string['open'] = '开启';
$string['outcomeallocation'] = '指派用户到计划';
$string['outcomeallocationdescription'] = '指派用户到 \'{$a}\\ 计划';
$string['outcomedeallocation'] = '从计划取消指派用户';
$string['outcomedeallocationdescription'] = '从 \'{$a}\' 计划取消指派用户';
$string['overdue'] = '逾期的';
$string['overdueprogramslink'] = '<a href="{$a->href}">逾期的计划: {$a->count}</a>';
$string['parentname'] = '上代名称';
$string['pending'] = '搁置';
$string['pendingreasonparent'] = '当 {$a} 集合可用时，将自动标记为已完成。';
$string['pendingreasonpreviouscourse'] = '当之前的 {$a} 课程标记为已完成时，将自动标记为已完成。';
$string['pendingreasonpreviousset'] = '当之前的 {$a} 集合标记为已完成时，将自动标记为已完成。';
$string['pluginname'] = '计划';
$string['privacy:metadata:program_set_completion'] = '计划集合完成的相关信息。';
$string['privacy:metadata:program_set_completion:completeddate'] = '用户完成集合的日期。';
$string['privacy:metadata:program_set_completion:setid'] = '完成的集合。';
$string['privacy:metadata:program_set_completion:timemodified'] = '集合完成的最后修改时间。';
$string['privacy:metadata:program_set_completion:userid'] = '完成集合的用户。';
$string['privacy:metadata:program_users'] = '用户计划指派的相关信息。';
$string['privacy:metadata:program_users:allocationtype'] = '从用户指派的来源。';
$string['privacy:metadata:program_users:certificationid'] = '分配给（如适用）的检定。';
$string['privacy:metadata:program_users:duedate'] = '计划截止日期。';
$string['privacy:metadata:program_users:duedatelocked'] = '更改预设的计划截止日期。';
$string['privacy:metadata:program_users:enddate'] = '该用户的计划结束日期。';
$string['privacy:metadata:program_users:enddatelocked'] = '更改预设的计划结束日期。';
$string['privacy:metadata:program_users:programid'] = '该计划指派给。';
$string['privacy:metadata:program_users:startdate'] = '该用户的计划开始日期。';
$string['privacy:metadata:program_users:startdatelocked'] = '更改预设的计划开始日期。';
$string['privacy:metadata:program_users:status'] = '该用户已从计划中暂停。';
$string['privacy:metadata:program_users:timemodified'] = '用户指派的最后修改时间。';
$string['privacy:metadata:program_users:userid'] = '指派到计划的用户ID';
$string['program:allocateuser'] = '指派用户到计划';
$string['program:configurecustomfields'] = '配置计划自定义义字段';
$string['program:edit'] = '编修计划';
$string['programcreated'] = '计划已成功建立。';
$string['programdescription'] = '计划描述';
$string['programdescription_help'] = '计划描述显示在仪表板上。';
$string['programduedate'] = '计划截止日期';
$string['programfullname'] = '计划名称';
$string['programfullname_help'] = '计划名称显示在仪表板和计划列表中。';
$string['programidnumber'] = '计划 ID 号码';
$string['programidnumber_help'] = '计划的ID号码仅在将计划与外部系统匹配时使用，且不会显示在站点的任何位置。如果计划具有正式的代码名称，则可以输入该名称，否则该字段可以留空。';
$string['programimage'] = '计划图片';
$string['programimage_help'] = '计划图片显示在仪表板上。';
$string['programname'] = '计划名称';
$string['programnamewithimage'] = '计划名称跟图片一起';
$string['programprogress'] = '计划进度';
$string['programrules'] = '计划规则';
$string['programs'] = '计划';
$string['programscustomfield'] = '计划自定义字段';
$string['programsoverview'] = '计划';
$string['programsoverview_mobile'] = '计划概述';
$string['programstatus'] = '计划状态';
$string['programtags'] = '计划标签';
$string['programtags_help'] = '此计划的标签';
$string['programvisibility'] = '计划可见性';
$string['programvisibility_help'] = '此设定决定计划是否显示在用户的仪表板上以及是否可以访问它。';
$string['progressoverview'] = '进度概述';
$string['progresspercent'] = '进度';
$string['progressreport'] = '进度报表';
$string['reg_wpprograms'] = '计划 ({$a}) 的数量';
$string['reportactiveprograms'] = '已启用计划的系统报告';
$string['reportarchivedprograms'] = '已归档计划的系统报告';
$string['reportbuilderactiveprograms'] = '没有插件「tool_reportbuilder」是不能查看已启用计划列表的';
$string['reportbuilderarchivedprograms'] = '没有插件「tool_reportbuilder」是不能查看已归档计划列表的';
$string['reportbuilderdynamicrules'] = '没有插件「tool_reportbuilder」是不能查看动态规则列表的';
$string['reportbuilderuserallocations'] = '没有插件「tool_reportbuilder」是不能查看用户指派列表的';
$string['reportbuilderuserlist'] = '没有插件「tool_reportbuilder」是不能查看用户列表的';
$string['reportprogramprogress'] = '计划进度的系统报告';
$string['reportprogramsallocationcompletion'] = '计划中用户的指派与完成';
$string['reportprogramusers'] = '计划中用户的系统报告';
$string['reportuserprogram'] = '用户计划进度的系统报告';
$string['reportuserprograms'] = '用户计划列表的系统报告';
$string['resetprogress'] = '重置进度';
$string['restore'] = '恢复';
$string['review'] = '回顾';
$string['rolemanager'] = '计划管理者';
$string['rolemanagerdescription'] = '允许在当前租户中建立和管理计划，并为其指派用户';
$string['scheduleupdatesuccess'] = '排程已成功更新';
$string['seecontent_mobile'] = '查看内容';
$string['selectcourses'] = '选择课程';
$string['selectprogramcondition_help'] = '选择要与此条件关联的计划';
$string['selectprogramoutcome_help'] = '选择要与此操作关联的计划';
$string['set'] = '集合';
$string['setid'] = '集合 ID';
$string['setname'] = '名称';
$string['setname_help'] = '请为此集合选择一个名称';
$string['setsandcoursesnotfound_mobile'] = '没有找到任何集合或课程';
$string['start'] = '开始';
$string['startdate'] = '开始日期';
$string['startdate_help'] = '该计划的开始日期';
$string['status'] = '状态';
$string['status_help'] = '暂停状态将从该用户隐藏此计划，而默认状态将显示该计划。';
$string['suspended'] = '已暂停';
$string['suspendeddateonorafter'] = '已暂停的日期或之后';
$string['tagarea_tool_program'] = '计划';
$string['tags'] = '标签';
$string['timecreated'] = '建立于';
$string['timemodified'] = '最后修改于';
$string['timesuspended'] = '暂停于';
$string['type'] = '类型';
$string['unknownprogram'] = '未知的计划';
$string['userallocation'] = '计划指派';
$string['userduedate'] = '截止日期';
$string['userduedate_help'] = '为此用户选择计划截止日期';
$string['userenddate'] = '结束日期';
$string['userenddate_help'] = '选择此计划对此用户不可见的日期。';
$string['userlist'] = '用户列表';
$string['userlist_help'] = '选择要指派给此计划的用户';
$string['users'] = '用户';
$string['userstartdate'] = '开始日期';
$string['userstartdate_help'] = '选择此用户可以开始该计划的日期。此日期仅适用于此用户。';
$string['visible'] = '可见';
